[repositories] devel: [groups] [packages] [maintainers] [changelog]

 gambas3-gb-qt5-webkit: The Gambas Qt5 WebKit component

Name:gambas3-gb-qt5-webkit
Release:3.10.0-1mamba
Architecture:x86_64
Group:Applications/Development
Description:Gambas is a free development environment based on a Basic interpreter with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
With Gambas, you can quickly design your program GUI, access MySQL or PostgreSQL databases, control KDE applications with DCOP, translate your program into many languages, create network applications easily, build RPMs of your apps automatically, and so on...
Size:156.33 KB
Download:gambas3-gb-qt5-webkit-3.10.0-1mamba.x86_64.rpm
Source RPM:gambas3
Provides:gb.qt5.webkit.so.0()(64bit) gambas3-gb-qt5-webkit[=3.10.0-1mamba]
Requires:gambas3-gb-qt5[=3.10.0-1mamba] gambas3-runtime[=3.10.0-1mamba] libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.9)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Network.so.5()(64bit) libQt5Network.so.5(Qt_5)(64bit) libQt5PrintSupport.so.5()(64bit) libQt5WebKit.so.5()(64bit) libQt5WebKitWidgets.so.5()(64bit) libQt5WebKitWidgets.so.5(Qt_5)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libQt5Xml.so.5()(64bit) libX11.so.6()(64bit) libXau.so.6()(64bit) libXdmcp.so.6()(64bit) libbsd.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libm.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librt.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libxcb.so.1()(64bit)
RPM requirements:gambas3-gb-qt5 gambas3-runtime libQt5Core libQt5Gui libQt5Network libQt5PrintSupport libQt5WebKit libQt5Widgets libQt5Xml libX11 libXau libXdmcp libbsd glibc libgcc_s.so.1()(64bit)(libgcc|libgcc6) glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libxcb
Required by:
Build required by:
Filenames:/usr/lib64/gambas3/gb.qt5.webkit.component /usr/lib64/gambas3/gb.qt5.webkit.la /usr/lib64/gambas3/gb.qt5.webkit.so /usr/lib64/gambas3/gb.qt5.webkit.so.0 /usr/lib64/gambas3/gb.qt5.webkit.so.0.0.0 /usr/share/gambas3/info/gb.qt5.webkit.info /usr/share/gambas3/info/gb.qt5.webkit.list

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.